<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>ユーザ詳細画面</title>
  <link href="../css/bootstrap.min.css" rel="stylesheet">
  <link href="../css/original/userDelete.css" rel="stylesheet">

</head>

<body>
    <header>
      <nav class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0">

    <a class="navbar-brand  col-sm-3 col-md-2 mr-0" href="#">ユーザ名 さん</a>

    <ul class="navbar-nav px-3">
     <li class="nav-item text-nowrap">
      <a class="nav-link" href="#">ログアウト</a>
     </li>
    </ul>
   </nav>
    </header>

   <div class="container">
    <h1>ユーザ削除確認</h1>
    <form method="post" action="#" class="form-horizontal">
     <p>ログインID:0001</p>
     <p>を本当に削除してもよろしいでしょうか。</p>




      <div class="text-center">
        <button type="submit" value="検索">キャンセル</button>
        <button type="submit" value="検索">OK</button>
      </div>
    </form>
   </div>
  </body>
 </html>